.detail-book-wrapper {
    display: flex;
    justify-content: space-around;
    padding: 1rem;
    align-items: center;
}

.book-main {
    display: flex;
    flex-direction: column;
    max-width: 600px;
}

.book-information{
    width: 500px;
}

.book-information p, .book-information span {
    font-size: 20px;
}

.main-title {
    font-size: 24px;
    text-align: center;
}

.card-genres {
    display: flex;
    flex-direction: column;
}